Outil de développement

API Prix

API pour connaître le prix d’un objet

Préfixe : prix
Utilisé dans 104 sites
Mis à jour le 15 octobre 2020
SPIP 3.2

1.2.11 en test

Télécharger

Mis à jour le 15 octobre 2020

Compatible :
  • SPIP 3.2

Interface de programmation pour connaître le prix d’un objet SPIP. Ce plugin est un outil pour développeur.

Fichier XML
Version
1.2.11
Compatiblité
SPIP ≥ 3.2.0 et ≤ 3.3.*
État
en test
Auteur
Les Développements Durables, Mukt
Crédits
Icônes par Freepik, Librairie Intl de Commerce Guys
Licence
GPL v3
Module de langue
Langue référence
français
Gestionnaire
salvatore
Traductions
Español (tcharlss) , français , English (Benitron, tcharlss) , فارسى (Davood Hossein) , 日本語 (deoka) , Português do Brasil (Ricardo Porto, telopa) , slovenčina (jaro)
Archive
prix-39f3d-v1.2.11.zip
Taille
689.9 ko
Générée le
15-10-2020 11:49
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
php ≥ 7.0.8
Compatible avec
Banque&paiement

0.1.20 stable

Télécharger

Mis à jour le 20 avril 2020

Compatible :
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

Interface de programmation pour connaître le prix d’un objet SPIP. Ce plugin est un outil pour développeur.

Fichier XML
Version
0.1.20
Compatiblité
SPIP ≥ 2.1.8 et ≤ 3.2.*
État
stable
Auteur
Les Développements Durables
Licence
GPL v3
Archive
prix-39f3d-v0.1.20.zip
Taille
53.3 ko
Générée le
20-04-2020 18:50
Hébergée par
SPIP-Zone - Plugins

0.1.20 stable

Télécharger

Mis à jour le 20 avril 2020

Compatible :
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

Interface de programmation pour connaître le prix d’un objet SPIP. Ce plugin est un outil pour développeur.

Fichier XML
Version
0.1.20
Compatiblité
SPIP ≥ 2.1.8 et ≤ 3.2.*
État
stable
Auteur
Les Développements Durables
Licence
GPL v3
Module de langue
prix
Langue référence
français
Gestionnaire
salvatore
Traductions
English (Benitron) , فارسى (Davood Hossein) , français , Português do Brasil (Ricardo Porto, telopa) , slovenčina (jaro)
Archive
prix_v0.zip
Taille
52.9 ko
Générée le
20-04-2020 19:04
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

Information non disponible

Messages de forum

  • 11 octobre : Test quand même la table des traitements, c’est plus court (2 lignes de code) et ça éviterait la (...)
  • 10 octobre : Ok merci. Ce sera pour un site purement à public français, et en €, une surcharge ira très bien (...)
  • 10 octobre : Ah… autre idée si tu veux vraiment par défaut malgré accessibilité et sans devoir surcharger (c’est (...)
  • 10 octobre : Il y a deux manières : - soit tu ne touches à rien et tu utilises les balises avec * puis tu (...)
  • 10 octobre : Ah flûte, ça m’arrange pas, c’est pour un vieux serveur avec PHP 5.6 ^^ Bon, sinon, comment (...)
  • 10 octobre : Ah tu fais bien de signaler, faut qu’on mette à jour. Maintenant c’est bien php 7.0.8 min : (...)
  • 10 octobre : Ben justement, je me suis douté, j’ai regardé, et dans le composer.json ça dit : (...)
  • 10 octobre : Plop, C’est la lib Intl de Commerce guys qui nécessite ça.
  • 10 octobre : Yop, pour info, qu’est ce qui explique le nécessite PHP 7.0.8 ?
  • 17 avril : Grand merci pour vos explications. Très cordialement, Yanic